<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_KBlP8H-fEeC8IaGPxZzaMw" id="_KBaQ0H-fEeC8IaGPxZzaMw" label="contract_dates" version="0.1" statusCode="development" item="_KBlP8n-fEeC8IaGPxZzaMw" displayName="contract_dates">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_KYPXYFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KYPXYVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_KYPXYlKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.972+0200"/>
    <additionalProperties xmi:id="_KYPXY1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KYPXZFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KYP-cFKOEei9wIWJGaRC2g" key="created_date" value="2011-05-16T18:00:37.022+0800"/>
    <additionalProperties xmi:id="_KYP-cVKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_KYP-clKOEei9wIWJGaRC2g" key="modified_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_KYP-c1KOEei9wIWJGaRC2g" key="modified_date" value="2022-04-20T08:11:10.470+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_IaDRgLsuEeyWDKWqJVi7Yw" path="TUTO73" deleted="true"/>
  <dataquality.properties:TDQAnalysisItem xmi:id="_KBlP8n-fEeC8IaGPxZzaMw" property="_KBlP8H-fEeC8IaGPxZzaMw" state="_IaDRgLsuEeyWDKWqJVi7Yw" filename="contract_dates_0.1.ana">
    <analysis href="contract_dates_0.1.ana#_KBcGAH-fEeC8IaGPxZzaMw"/>
  </dataquality.properties:TDQAnalysisItem>
</xmi:XMI>
